### Name: getSequence
### Title: Viterbi path from every MCMC sample
### Aliases: getSequence
### Keywords: models

### ** Examples

## Not run: 
##D y <- c(rnorm(100, 0, 1), rnorm(10, -3, 1), rnorm(20, 3, 1),
##D        rnorm(100,0, 1)) 
##D Pos <- sample(x=1:500, size=230, replace=TRUE)
##D Pos <- cumsum(Pos)
##D Chrom <- rep(1:23, rep(10, 23))
##D 
##D jp <- list(sigma.tau.mu=rep(0.5, 4), sigma.tau.sigma.2=rep(0.3, 4),
##D            sigma.tau.beta=rep(0.7, 4), tau.split.mu=0.5, tau.split.beta=0.5)
##D 
##D fit.genome <- RJaCGH(y=y, Pos=Pos, Chrom=Chrom, model="genome",
##D                     burnin=10, TOT=1000, k.max = 4,
##D                     jump.parameters=jp)
##D getSequence(fit.genome, 'sequence', 'Gain')
## End(Not run)



