### Name: pREC_A
### Title: Probabilistic Common Regions for copy number alteration.
### Aliases: pREC_A pREC_A.RJaCGH pREC_A.RJaCGH.Chrom pREC_A.RJaCGH.genome
###   pREC_A.RJaCGH.array
### Keywords: models

### ** Examples

## Not run: 
##D ## MCR for a single array:
##D y <- c(rnorm(100, 0, 1), rnorm(10, -3, 1), rnorm(20, 3, 1),
##D        rnorm(100,0, 1)) 
##D Pos <- sample(x=1:500, size=230, replace=TRUE)
##D Pos <- cumsum(Pos)
##D Chrom <- rep(1:23, rep(10, 23))
##D 
##D jp <- list(sigma.tau.mu=rep(0.05, 4), sigma.tau.sigma.2=rep(0.03, 4),
##D            sigma.tau.beta=rep(0.07, 4), tau.split.mu=0.1, tau.split.beta=0.1)
##D 
##D fit.genome <- RJaCGH(y=y, Pos=Pos, Chrom=Chrom, model="genome",
##D burnin=1000, TOT=1000, jump.parameters=jp, k.max = 4)
##D pREC_A(fit.genome, p=0.8, alteration="Gain")
##D pREC_A(fit.genome, p=0.8, alteration="Loss")
##D 
##D ##MCR for two arrays:
##D z <- c(rnorm(110, 0, 1), rnorm(20, 3, 1),
##D        rnorm(100,0, 1)) 
##D fit.array.genome <- RJaCGH(y=cbind(y,z), Pos=Pos, Chrom=Chrom, model="genome",
##D burnin=1000, TOT=1000, jump.parameters=jp, k.max = 4)
##D pREC_A(fit.array.genome, p=0.4, alteration="Gain")
##D pREC_A(fit.array.genome, p=0.4, alteration="Loss")
## End(Not run)



